scorer-config = {
    score7-config = {
        scorer-name = "com.tzld.piaoquan.recommend.server.service.score4recall.strategy.RegionRecallScorerV7LongTerm"
        scorer-priority = 98
        model-path = "alg_recall_file/08_vov_longterm.txt"
    }
}